/* PoD 90 - Custom MW CSS Styling for Buttons - Links etc */
/* Reset */

/* Member Profile Top Nav Text */
body #SFctr SFsel, body #SFctr a.SFsel{color:#fff;background:#1F7665}
body #SFctr nav a.SFsel, body #SFctr nav a.SFsel:hover, body #SFctr nav li.SFsel a, body #SFctr nav li.SFsel a:hover{background-color:#1F7665;color:#fff}
body #SFctr nav>a{background-color:#666;color:#f8f8f8}

/* Member Profile Buttons */
body #SFctr button, body #SFctr a.SFbtn{color:#fff;background:#1F7665}
body #SFctr button:hover, body #SFctr a.SFbtn:hover {color:#fff;background-color:#30af96;text-decoration:none}

/* Member Profile Top Web Link Styling to correct blue hyperlinks */
body #SFctr SFbizweb, body #SFctr a.SFbizweb{color: #1F7665;}
body #SFctr SFbizweb:link, body #SFctr a.SFbizweb:link {color: #1F7665;}
body #SFctr SFbizweb:hover, body #SFctr a.SFbizweb:hover {color: #30af96;}

/* Member Profile Top Phone Link Styling to correct blue hyperlinks */
body #SFctr SFbizphn, body #SFctr a.SFbizphn{color: #1F7665;}
body #SFctr SFbizphn:link, body #SFctr a.SFbizphn:link {color: #1F7665;}
body #SFctr SFbizphn:hover, body #SFctr a.SFbizphn:hover {color: #30af96;}

/* Member Profile Top Mobile Link Styling  to correct blue hyperlinks */
body #SFctr SFbizcel, body #SFctr a.SFbizcel{color: #1F7665;}
body #SFctr SFbizcel:link, body #SFctr a.SFbizcel:link {color: #1F7665;}
body #SFctr SFbizcel:hover, body #SFctr a.SFbizcel:hover {color: #30af96;}

/* CTC Lower Profile Styles */
/* Member Profile Bottom Member Name */
body #SFctr SFbizctcnam, body #SFctr h3.SFbizctcnam{color: #1F7665;text-transform: uppercase;font-size: 2em;font-weight: 900;}
body #SFctr SFbizctcbiz, body #SFctr h4.SFbizctcbiz{color: #1F7665;}

/* Member Profile Botton Phone Link Styling to correct blue hyperlinks */
body #SFctr SFbizctcphn, body #SFctr a.SFbizctcphn{color: #1F7665;}
body #SFctr SFbizctcphn:link, body #SFctr a.SFbizctcphn:link {color: #1F7665;}
body #SFctr SFbizctcphn:hover, body #SFctr a.SFbizctcphn:hover {color: #30af96;}

/* Member Profile Bottom Mobile Link Styling  to correct blue hyperlinks */
body #SFctr SFbizctccel, body #SFctr a.SFbizctccel{color: #1F7665;}
body #SFctr SFbizctccel:link, body #SFctr a.SFbizctccel:link {color: #1F7665;}
body #SFctr SFbizctccel:hover, body #SFctr a.SFbizctccel:hover {color: #30af96;}

/* Member Profile Bottom Web Link Styling to correct blue hyperlinks */
body #SFctr SFbizctcweb, body #SFctr a.SFbizctcweb{color: #1F7665;}
body #SFctr SFbizctcweb:link, body #SFctr a.SFbizctcweb:link {color: #1F7665;}
body #SFctr SFbizctcweb:hover, body #SFctr a.SFbizctcweb:hover {color: #30af96;}

/* Member Profile Bottom Skype Link Styling to correct blue hyperlinks */
body #SFctr SFbizctcsky, body #SFctr a.SFbizctcsky{color: #1F7665;}
body #SFctr SFbizctcsky:link, body #SFctr a.SFbizctcsky:link {color: #1F7665;}
body #SFctr SFbizctcsky:hover, body #SFctr a.SFbizctcsky:hover {color: #30af96;}

/* Member Profile Bottom Messege Link Styling to correct blue hyperlinks */
body #SFctr SFbizctc, body #SFctr a.SFbizctc{color: #1F7665;}
body #SFctr SFbizctc:link, body #SFctr a.SFbizctc:link {color: #1F7665;}
body #SFctr SFbizctc:hover, body #SFctr a.SFbizctc:hover {color: #30af96;}

/* Increase MW SF pane to 100% rather than 620px */
body #SFctr div.SFpne { width: 100%;}

/* Hide Signout Button on Member Profile page */
body #SFctr #SFusrmnulog { display: none !important; }

/* Hide Event buttons- Notes, Event Setup,Ticketing,Registeration,Advanced,Export CSV,Cancel Event from Event Admins */
body #SFctr #SFevtmnunte { display: none !important; }
body #SFctr #SFevtmnudat { display: none !important; }
body #SFctr #SFevtmnutkt { display: none !important; }
body #SFctr #SFevtmnureg { display: none !important; }
body #SFctr #SFevtmnutpl { display: none !important; }
body #SFctr #SFevtdbdcsv { display: none !important; }
body #SFctr #SFevtdbddel { display: none !important; }
body #SFctr #SFevtlstnew { display: none !important; }
a[onclick="SF.open('!event/new')"],
a[onclick="SF.lib.dsp('SFevtdbdscl',true)"],
a[onclick="SF.evt.dbd('atg',this)"] {
  display: none !important;
}




